<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Tietoja %@</string>
	<key>Accept</key>
	<string>Hyväksy</string>
	<key>Acknowledgements</key>
	<string>Kiitokset</string>
	<key>An unknown error occurred.</key>
	<string>Tuntematon virhe tapahtui.</string>
	<key>Appearance</key>
	<string>Ulkonäkö</string>
	<key>Application expired</key>
	<string>Hakemus vanhentunut</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Sovellus käynnistetään uudelleen. Sen jälkeen et näe tietoja ja sinun on odotettava, kunnes ne ladataan iCloudista.</string>
	<key>Are you sure you want to continue?</key>
	<string>Haluatko varmasti jatkaa?</string>
	<key>Backups</key>
	<string>Varmuuskopiot</string>
	<key>Cancel</key>
	<string>Peruuta</string>
	<key>Current status</key>
	<string>Nykyinen tila</string>
	<key>Data</key>
	<string>Data</string>
	<key>Directories</key>
	<string>Hakemistot</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Jokainen betaversio on saatavilla rajoitetun ajan ja pidentää ilmaista kokeilujaksoasi.</string>
	<key>End</key>
	<string>Loppu</string>
	<key>Error</key>
	<string>Virhe</string>
	<key>Error: %@</key>
	<string>Virhe: %@</string>
	<key>Exporting</key>
	<string>Vientiä</string>
	<key>Exporting data to iCloud</key>
	<string>Tietojen vienti iCloudiin</string>
	<key>General</key>
	<string>Kenraali</string>
	<key>Get More Apps</key>
	<string>Hanki lisää sovelluksia</string>
	<key>Idle</key>
	<string>Tyhjäkäynti</string>
	<key>Importing</key>
	<string>Tuodaan</string>
	<key>Importing data from iCloud</key>
	<string>Tietojen tuonti iCloudista</string>
	<key>Join Newsletter</key>
	<string>Liity uutiskirjeeseen</string>
	<key>Last status</key>
	<string>Viimeinen tila</string>
	<key>Launch app on system startup</key>
	<string>Käynnistä sovellus järjestelmän käynnistyksen yhteydessä</string>
	<key>License</key>
	<string>Lisenssi</string>
	<key>More Apps</key>
	<string>Lisää sovelluksia</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Avaa Verkkosivusto</string>
	<key>Quit</key>
	<string>Lopeta</string>
	<key>Reject</key>
	<string>Hylkää</string>
	<key>Reset Data and Restart</key>
	<string>Nollaa tiedot ja käynnistä uudelleen</string>
	<key>Reset to iCloud State</key>
	<string>Palauta iCloud-tilaan</string>
	<key>Send Feedback</key>
	<string>Lähetä palautetta</string>
	<key>Settings</key>
	<string>Asetukset</string>
	<key>Setup</key>
	<string>Asennus</string>
	<key>Shortcuts</key>
	<string>Pikanäppäimet</string>
	<key>Show in Finder</key>
	<string>Näytä Finderissa</string>
	<key>Start</key>
	<string>Aloita</string>
	<key>Text</key>
	<string>Teksti</string>
	<key>This build is valid until: %@</key>
	<string>Tämä versio on voimassa: %@</string>
	<key>This is a beta version of %@</key>
	<string>Tämä on beta-versio sovelluksesta %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Tämä sovelluksen versio on vanhentunut. Lataa uusin versio sovelluksen verkkosivustolta.</string>
	<key>Unknown</key>
	<string>Tuntematon</string>
	<key>Version: %@</key>
	<string>Versio: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versio: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Kun beta-vaihe päättyy, tarvitset lisenssin jatkaaksesi sovelluksen käyttöä.</string>
	<key>iCloud Synchronization</key>
	<string>iCloud-synkronointi</string>
</dict>
</plist>
